@import url('http://fonts.googleapis.com/css?family=Exo+2:400,700|Oswald:400,700');




/** posts slider widget **/
.crsl-items {
  display: block;
  padding: 0px;
  margin-top:20px;
}

.crsl-item {
  padding: 0px;
  
}

.crsl-item .thumbnail {
  display: block;
  position: relative;
  padding:0px;
  margin-bottom: 0px;
  cursor: pointer;
  width:100%;
  text-align:center;
}
.crsl-item .thumbnail img { 
  display:inline; /* fix 1px image space http://stackoverflow.com/q/5804256/477958 */
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
  width:100%
}
.crsl-item .thumbnail:hover img {
}


.crsl-item .accetxt {
  background:#181818;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
	text-align:left;
	line-height:19px;
	padding:10px;
	width:100%;
}
.crsl-item .accetxt b{
	font-weight:800;
	font-size:22px;
	clear:left;
	line-height:32px;
}


/** posts slider nav **/
.slidernav {
  display: block;
  text-align: right;
  margin-bottom: 5px;
  margin-top:-60px;
}

.slidernav a {
  display: inline-block;
  padding:7px 7px;
  margin-right: 8px;
  font-size: 1.4em;
  background: #f3776b;
  color: #666;
  text-decoration: none;
  -webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
  box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
}
.slidernav a  img{
	display:block;
}
.slidernav a:active {
  -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
  -moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
  box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
  opacity: 0.9;
    filter: alpha(opacity=90);
	background:#2a2a29
}
.slidernav a:hover{
	opacity: 0.9;
    filter: alpha(opacity=90);
	background:#000
}

/** media queries **/
@media screen and (max-width: 660px) {
  
  .crsl-item h3 { font-size: 1.65em; }
}

